package com.cyksj.service.sys;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cyksj.model.entity.SysCorpFollow;
import com.cyksj.model.request.sys.SysCorpFollowReq;

/**
 * 项目名: yhlxj
 * 文件名: SysCorpFollowService
 * 创建者: JavaZou
 * 创建时间:2024/6/12 11:58
 */
public interface SysCorpFollowService extends IService<SysCorpFollow> {
	void saveOrUpdateFollow(SysCorpFollowReq req) throws Exception;

	void delBySid(Long sid) throws Exception;

	void bindLoginAccount(SysCorpFollow sysCorpFollow);
}
